﻿.page-top {
	background-color: #004b8d;
	border-bottom: 5px solid #004b8d;
	/*border-top: 5px solid #fff;*/
	margin-bottom: 35px;
	min-height: 50px;
	padding: 0;
	padding: 20px 0;
	position: relative;
	text-align: left;
}
.page-top ul.breadcrumb {
	background: none;
	margin: -3px 0 0;
	padding: 0;
}
.page-top ul.breadcrumb > li {
	text-shadow: none;
}

.page-top h2 {
	border-bottom: 5px solid #004b8d;
	color: #FFF;
	display: inline-block;
	font-weight: 200;
	margin: 0 0 -25px;
	min-height: 37px;
	line-height: 46px;
	padding: 0 0 10px;
	position: relative;
}

/* Page Top Custom - Create your Own */
.page-top.custom-product {
	background-image: url(../img/custom-header-bg.jpg);
	background-repeat: repeat;
	background-color: #999;
	border-top: 5px solid #888;
	overflow: hidden;
}

.page-top.custom-product .row {
	position: relative;
}

.page-top.custom-product p.lead {
	color: #E8E8E8;
}

.page-top.custom-product img {
	bottom: -47px;
	position: relative;
}

.page-top.custom-product h1 {
	color: #FFF;
	margin-bottom: 10px;
	margin-top: 30px;
}

ul.breadcrumb {
    font-family: "Aileron-SemiBold", Helvetica, sans-serif;
}

.page .container ul.breadcrumb li a, .page .container ul.breadcrumb li a:focus, .page .container ul.breadcrumb li a:visited {
    color: #fff !important;
}

.page .container ul.breadcrumb li.current_item {
    color: #A9BEEA !important;
}

.dropdown-menu {
    background-color: #6a83b5 !important;
}

/* Responsive */
@media (max-width: 479px) {
	.page-top {
		padding: 16px 0;
	}

	.page-top h2 {
		line-height: 37px;
	}
}

#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li a {
    color: #fff !important;
}

.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
        background-color: #002b5c;
}

ul.nav-sub-child-list {
    margin:0 !important;
    padding:0px 5% !important;   
}
ul.nav-sub-child-list li
{
     list-style:none;   
     color: #222222 !important;
}
ul.nav-sub-child-list li a
{
     color: #222222 !important;
     text-decoration:none;
    text-transform: capitalize;
     font-family: 'Aileron-Regular', Helvetica, sans-serif;
     line-height:26px;
}
ul.nav-sub-child-list li a:hover
{
     text-decoration: underline;
}
.row.no-gutter [class*='col-'] {
  padding-right:0;
  padding-left:0;
}

.main {
    min-height:500px;
   
}

.page-top ul.breadcrumb li {
    color: #fff;
    font-family: 'Aileron-Regular', Helvetica, sans-serif;
    list-style:none;
}
.highlight {
    color:#004b8d;
}
.ezsearch-result > h2 > a
{
    color:#004b8d;
    text-decoration:none;
}
.prev,.page,.next
{
     color:#004b8d;
}
.ezsearch-result > hr
{
    border: 0;
    height: 1px;
    background: #7399BD;
    background-image: linear-gradient(to right, #7399BD, #7399BD, #004b8d);
    margin-top: 20px;
    margin-bottom: 20px;
}
.home-intro-row-right {
    background-color: white;
    /*width: 750px;*/
    float: right;
}

.services .home-intro-block{
                height: auto;
}
